## node-expect-type 1.3.0

=== debian/changelog ===
node-expect-type (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1125087)

 -- Edward Betts <edward@4angle.com>  Fri, 09 Jan 2026 07:26:05 +0000
