=== debian/control ===
Source: node-expect-type
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: javascript
Build-Depends:
 debhelper-compat (= 13),
 dh-nodejs,
 dh-sequence-nodejs,
 node-typescript,
Standards-Version: 4.7.3
Homepage: https://github.com/mmkal/expect-type
Vcs-Browser: https://salsa.debian.org/homeassistant-team/js/node-expect-type
Vcs-Git: https://salsa.debian.org/homeassistant-team/js/node-expect-type.git
Testsuite: autopkgtest-pkg-nodejs

Package: node-expect-type
Architecture: all
Depends: ${misc:Depends}
Description: Compile-time type assertions for TypeScript
 This library provides a fluent, expectation-style API for writing assertions
 about TypeScript types that are checked by the TypeScript compiler.
 .
 Assertions can compare inferred types against expected types, or against other
 inferred types, and can be chained to inspect specific parts of a type such as
 function parameters, return values, constructor parameters, promise
 resolutions, array item types, and properties on object and class instance
 types.
 .
 It includes matchers for common type relationships, including exact type
 equality, assignability checks, and partial object-shape checks. It also
 includes predicates for special types such as any, unknown, and never, and
 supports inverted assertions.
 .
 These checks are intended to be evaluated by the TypeScript type checker, so
 failures surface as type errors reported by the compiler and editor tooling.
