=== debian/watch ===
Version: 5

Template: Github
Owner: mmkal
Project: expect-type
